.textnav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #0093DD;
}
.heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #0093DD;
}
